An availability filter

Filter for documents where it cannot be safely determined that they are not available

### Hierarchy

- SCSearchAbstractFilter<SCAvailabilityFilterArguments>
  - SCSearchAvailabilityFilter

## Index

### Properties

- arguments
- type

## Properties

### arguments

arguments: SCAvailabilityFilterArguments

Inherited from SCSearchAbstractFilter.arguments

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4710

Arguments of filter

### type

type: "availability"

Overrides SCSearchAbstractFilter.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4735

Generated using TypeDoc